import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class ArticleInfo extends StatelessWidget {
  const ArticleInfo({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        resizeToAvoidBottomInset: false,
        appBar: AppBar(
          title: Text('资讯'),
          leading: Icon(Icons.arrow_back_ios),
          // backgroundColor: Colors.transparent,
          centerTitle: true,
        ),
        body: Container(
          padding: EdgeInsets.fromLTRB(15, 30, 15, 50),

          child: Column(
            children: [
              Container(
                alignment: Alignment.center,
                child:  Row(
                  mainAxisAlignment: MainAxisAlignment.center,
                  children: [
                    Image(image: AssetImage('images/icons/decorate.png'),width: 17,),
                    Text('我是22222222222标题',
                    style: TextStyle(
                      fontSize: 17.sp,
                      fontWeight: FontWeight.bold,

                    ),
                    ),
                    Image(image: AssetImage('images/icons/decorate.png'),width: 17),

                  ],
                ),
              ),
              Container(
                padding: EdgeInsets.fromLTRB(0, 20, 0, 10),
                width: 344.w,
                child: Text('gr一年之计在于春，连日来，农业生产工作正在热火朝天的进行着：农技人员走村串户指导农户春耕生产，大型拖拉机忙着翻垦农田，植保无人机 ',
                style: TextStyle(
                  fontSize: 14.sp
                ),
                ) ,
              ),
              Container(
                padding: EdgeInsets.fromLTRB(0, 10, 0,10),
                child: Image(image: AssetImage('images/cars.png'),width:320.w,height:260.w,fit: BoxFit.fill,),

              )


            ],
          ),
        ),
    );

  }
}
